uuid: fc00df3e-5c5b-4776-b70d-310e9591d166
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 7klS5IWXrwzVaPpYZFAs6wcx8U2FF1X73OfrtTsvuvE
id: fallback
label: 'Fallback date format'
locked: true
pattern: 'D, j M Y - H:i'
